* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html, body {
	height: 100%;
	overflow: hidden;
}

header {
	font-size: 32px;
	text-align: center;
	padding-top: 10px;
}

main {
	display: flex;
	position: relative;
	justify-content: center;
	align-items: center;
	background-image: url('woodenmenu.png');
	background-size: 490px 350px;
	background-repeat: no-repeat;
	background-position: center;
	width: 490px;
	height: 350px;
	margin: 0 auto;
}

footer {
	text-align: center;
	position: fixed;
	bottom: 10px;
	width: 100%;
}


.site-logo {
	width: 100px;
	height: 100px;
	image-rendering: pixelated;
}

.site-logo:hover {
	transform: translateY(-4px);
}

.site-logo:active {
	transform: translateY(2px);
}
.btn-games:hover {
	transform: translateY(-4px);
}

.btn-games:active {
	transform: translateY(2px);
}

#studio-news {
    width: 490px;         
    height: 350px;        
    overflow-y: auto;     
    padding: 20px;         /* Отступы, чтобы текст не прилипал к краям деревяшки */
    box-sizing: border-box; /* Важно: заставляет padding работать внутрь блока, а не наружу */
	word-wrap: break-word;
}


@media screen and (max-width: 600px) {
	
}
